.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.arial12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.arial12bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
.arial10bold { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold}
.arial16bold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold }
.arial14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.arial14bold { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; font-weight: bold}
.arial8 {font-family: Arial, Helvetica, sans-serif; font-size: 8px}
.pad12 {margin-left :15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.pad12r {margin-left:15px;margin-right:15px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.pad14 {margin-left :15px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.pad14r {margin-left :15px; margin-right :15px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.padplus {margin-left :45px; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.backgrd {background-repeat:no-repeat; background-position:top right}
a{color:black}
a:hover{color:gray}
a.link1:link { color: black; text-decoration: none }
a.link1:active { color:black; text-decoration: underline }
a.link1:visited { color:black; text-decoration: none }
a.link1:hover { color:black; text-decoration: underline }
a.link2:link { color: red; text-decoration: underline }
a.link2:active { color:red; text-decoration: underline }
a.link2:visited { color:red; text-decoration: underline }
a.link2:hover { color:gray; text-decoration: underline }